body.sg-no-scroll{
	padding-top: 15px;
	padding-bottom: 15px;
	height:100vh;
	min-width: 100% !important;
}

#content{
	height: calc( 100vh - 185px);
}

#footer{
	height: 185px;
}

#content #info{
	height: 300px;
	padding: 5px;
	display: none;
}

#content.info #info{
	display: block;
}

#info > .panel{
	height: 100%;
}

#info > .panel > .panel-body{
	height: calc( 100% - 40px);
	overflow-y: scroll;
}

#content #frequently-asked{
	height: 100%;
	padding: 5px;
}

#content.info #frequently-asked{
	height: calc( 100% - 300px );
}

#content #frequently-asked > .panel{
	height: 100%;
}

#content #frequently-asked>.panel>.panel-body{
	height: calc(100% - 50px);
	overflow-y: scroll;
}

#footer #service{
	padding: 5px;
	height: 100%;
}

#footer #service .panel{
	height: 100%;
}

.sg-information-label-red{
	color: #e60028;
}

.sg-information-label-bold{
	font-weight:bold;
}

.sg-information-italic{
	font-style: italic;
}

.sg-fixed-bottom{
    position: absolute;
    height: 100px;
	width: 100%;
    bottom: 0;
}

.sg-search-form input{
	font-size: 9pt;
	height: 18px;
	width: 150px;
	border-radius: 9px;
	float: right;
}

/** Text formating **/

.info-logo{
	font-size: 16px !important;
	margin-top: 0px !important;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px; 
}

#support-panel .panel-body{
	text-align: center;
}

#support-panel .panel-body .sg-title-support{
	color: #194361;
	font-weight: bold;
}

#support-panel .panel-body .sg-caption-schedule{
	font-weight: bold;
}

#video-container{
	cursor: pointer;
}


#sg-footer-video .panel-body {
	padding-top: 0px;
	padding-bottom: 0px;
}

#sg-footer-video .panel-body h3 {
	margin-top: 9px;
	margin-bottom: 9px;
}

#bottom-link-container .panel-body {
	padding-top: 7px;
	padding-bottom: 7px;
}

/** modal video **/
.sg-modal-video{
	z-index: 1050 !important;
}


.sg-modal-video > .modal-dialog{
	margin: 10vh auto;
	width: 124vh;
	max-width: 90vw;
	height: calc( 70vh + 60px );
	max-height: 90vh;
	overflow-y: hidden;
	
}

.sg-modal-video > .modal-dialog > .modal-content{
	border-radius: 0px;
    border: none;
}

.sg-modal-video > .modal-dialog > .modal-content video{
	max-height: 100%;
	max-width: 100%;
}

